<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Card List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body>
  {%include "navbar.html"%}
  {% if note %}
  {% for note in note%}
    <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
      <div class="card-header">To: {{note.to}} From: {{note.From}}</div>
      <div class="card-body">
        <h5 class="card-title">{{note.title}}</h5>
        <p class="card-text">{{note.message}}</p>
      </div>
    </div>
  {% endfor %}
  {% endif %}
  </body>